<?
//Специально для masteram.us - Закрытый клуб мастеров!
require'config.php';
$align='left';
$title='502 bad gateway';
head();
echo '<br />
<img src="http://masteram.us/error404.jpg" width="100%" height="100%"/>
<br />502 bad gateway<br />
<br />502 плохой шлюз<br />
<br />Извените произошла ошибка!Попробуйте обновить страницу ещё раз!<br />';
////перейдите на <a href="/">главную</a> страницу.<br /><br />';
foot();
?>